<!DOCTYPE html>
<html lang="en">
<head>
    <link href='https://fonts.googleapis.com/css?family=Titillium Web' rel='stylesheet'>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div>
        <div class="header padding-container1">
            <div class="top-content">
                <div class="logo">
                    <img src="./images/logo.png" alt="logo-img">
                </div>
                <div class="menu">
                    <ul>
                        <li><div class="select-tab">HOME</div></li>
                        <li>ABOUT</li>
                        <li>WORK</li>
                        <li>BLOG</li>
                        <li>CONTACT</li>
                    </ul>
                </div>
            </div>

            <div class="mid-content">
                <p class="header-text">Hi there! We are the new kids on the block 
                    and we build awesome websites and mobile apps.</p>
                <div class="header-btn">
                    WORK WITH US
                </div>
            </div>
        </div>


        <div class="content">
            <div class="banner1 padding-container1">
                    <h1>SERVICES WE PROVIDE</h1>
                    <hr style="width:90px; height: 4px; background-color: black; opacity: 0.15; border: none;">
                    <p>We are working with both individuals and businesses from all over the globe 
                        to create awesome websites and applications.</p>

                    <div class="banner-mid-content">
                        <div>
                            <img class="branding" src="./images/icon-branding 1.png" alt="branding">
                            <h2 style="margin-top: 60px;">BRANDING</h2>
                            <p>Lorem ipsum dolor sit amet, 
                                consectetuer adipiscing elit, 
                                sed diam nonummy nibh.</p>
                        </div>

                        <div>
                            <img class="design" src="./images/icon-design 1.png" alt="design">
                            <h2 style="margin-top: 53px;">DESIGN</h2>
                            <p>Sed ut perspiciatis unde 
                                omnis iste natus error sit 
                                voluptatem  </p>
                        </div>

                        <div>
                            <img class="development" src="./images/icon-development 1.png" alt="development">
                            <h2 style="margin-top: 59px;">DEVELOPMENT</h2>
                            <p>At vero eos et accusamus et 
                                iusto odio dignissimos qui 
                                blanditiis praesentium.</p>
                        </div>

                        <div>
                            <img class="rocket-science" src="./images/icon-rocket 1.png" alt="rocket-science">
                            <h2 style="margin-top: 50px;">ROCKET SCIENCE</h2>
                            <p>Et harum quidem rerum est 
                                et expedita distinctio. 
                                Nam libero tempore.</p>
                        </div>
                    </div>
              
            </div>


            <div class="banner2 padding-container2">
                <h1>MEET OUR BEAUTIFUL TEAM</h1>
                <hr style="width:90px; height: 4px; background-color: #BDD1DF; border: none;">
                <p>We are a small team of designers and developers, who help brands with big ideas.</p>

                <div class="banner-mid-content">
                    <div>
                        <img  src="./images/anne.png" alt="anne">
                        <h3>ANNE HATHAWAY</h3>
                        <p class="role">CEO / Marketing Guru</p>
                        <p>Lorem ipsum dolor sit amet, 
                            consectetuer adipiscing elit, 
                            sed diam nonummy nibh 
                            euismod tincidunt ut laoreet 
                            dolore magna.</p>
                            <div class="images">
                                <img src="./images/facebook.png" alt="facebook">
                                <img src="./images/twitter.png" alt="twitter">
                                <img src="./images/linkedin.png" alt="linkedin">
                                <img src="./images/email.png" alt="email">
                            </div>
                    </div>

                    <div>
                        <img src="./images/kate.png" alt="kate">
                        <h3>Kate Upton</h3>
                        <p class="role">Creative Director</p>
                        <p>Duis aute irure dolor in in 
                            voluptate velit esse cillum 
                            dolore fugiat nulla pariatur. 
                            Excepteur sint occaecat non 
                            diam proident.</p>
                        <div class="images">
                            <img src="./images/twitter.png" alt="twitter">
                            <img src="./images/linkedin.png" alt="linkedin">
                            <img src="./images/email.png" alt="email">
                        </div>
                    </div>

                    <div>
                        <img src="./images/olivia.png" alt="olivia">
                        <h3>Olivia Wilde</h3>
                        <p class="role">Lead Designer</p>
                        <p>Nemo enim ipsam voluptas 
                            sit aspernatur aut odit aut 
                            fugit, sed quia consequuntur 
                            magni dolores eos qui ratione 
                            voluptatem nesciunt.</p>
                            <div class="images">
                                <img src="./images/facebook.png" alt="facebook">
                                <img src="./images/twitter.png" alt="twitter">
                                <img src="./images/linkedin.png" alt="linkedin">
                                <img src="./images/email.png" alt="email">
                            </div>
                    </div>

                    <div>
                        <img src="./images/ashley.png" alt="ashley">
                        <h3>Ashley Greene</h3>
                        <p class="role">SEO / Developer</p>
                        <p>Sed ut perspiciatis unde 
                            omnis iste natus error sit 
                            voluptatem accusantium 
                            doloremque laudantium, 
                            totam rem aperiam.</p>
                            <div class="images">
                                <img src="./images/facebook.png" alt="facebook">
                                <img src="./images/twitter.png" alt="twitter">
                                <img src="./images/email.png" alt="email">
                            </div>
                    </div>
                </div>
            </div>


            <div class="banner3 padding-container3">
                <h1>WE GOT SKILLS!</h1>
                <hr style="width:90px; height: 4px; background-color: #DFE8ED; border: none;">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod 
                    tempor incididunt ut labore et dolore magna aliqua.</p>

                <div class="banner-mid-content">
                    <div>
                        <img src="./images/Group 1190.png" alt="90">
                        <h3>WEB DESIGN</h3>
                    </div>

                    <div>
                        <img src="./images/Group 1275.png" alt="75">
                        <h3>HTML / CSS</h3>
                        </div>
                    <div>
                        <img src="./images/Group 1370.png" alt="70">
                        <h3>GRAPHIC DESIGN</h3>
                    </div>

                    <div>
                        <img src="./images/Group 1485.png" alt="85">
                        <h3>UI / UX</h3>
                    </div>
                </div>
            </div>

            <div class="banner4 padding-container4">
                <h1>OUR PORTOFOLIO</h1>
                <hr style="width:90px; height: 4px; background-color: #E5C37F; border: none;">
                <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet 
                    consectetur, adipisci velit, sed quia non numquam</p>

                <div>
                    <button class="buttons">ALL</button>
                    <button class="buttons">WEB</button>
                    <button class="buttons">APPS</button>
                    <button class="buttons">ICONS</button>
                </div>

                <div class="banner-mid-content">
                    <div class="calc">
                        <div>
                            <img class="images" src="./images/1.png" alt="1">
                            <h3>Isometric Perspective Mock-Up</h3>
                        </div>

                        <div>
                            <img class="images" src="./images/2.png" alt="2">
                            <h3>Time Zone App UI</h3>
                            </div>
                        <div>
                            <img class="images" src="./images/3.png" alt="3">
                            <h3>Viro Media Players UI</h3>
                        </div>

                        <div>
                            <img class="images" src="./images/4.png" alt="4">
                            <h3>Blog / Magazine Flat UI Kit</h3>
                        </div>
                    </div>

                    <div>
                        <button class="button">LOAD MORE ITEMS</button>
                    </div>
                </div>
            </div>

            <div class="banner5 padding-container5">
                <h1>WHAT POEPLE SAY ABOUT US</h1>
                <hr style="width:90px; height: 4px; background-color: black; opacity: 0.15; border: none;">
                <p>Our clients love us!</p>

                <div class="banner-mid-content">
                    <div class="row">
                        <div class="row-item">
                            <div class="row-image">
                                <img class="image" src="./images/Basechanel.png" alt="chanel">
                            </div>
                            <div class="row-content">
                                    <p>“Nullam dapibus blandit orci, 
                                    viverra gravida dui lobortis eget. Maecenas 
                                    fringilla urna eu nisl scelerisque.”</p>
                                <h3>Chanel Iman</h3>
                                <h2>CEO of Pinterest</h2>
                            </div>
                        </div>

                        <div class="row-item">
                            <div class="row-image">
                                <img class="image" src="./images/Baseadriana.png" alt="adriana">
                            </div>
                            <div class="row-content">
                                    <p>“Vivamus luctus urna sed urna ultricies 
                                    ac tempor dui sagittis. In condimentum 
                                    facilisis porta.”</p>
                                <h3>Adriana Lima</h3>
                                <h2>Founder of Instagram</h2>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="row-item">
                            <div class="row-image">
                                <img class="image" src="./images/Baseanne.png" alt="anne">
                            </div>
                            <div class="row-content">
                                <p>“Vivamus luctus urna sed urna ultricies 
                                ac tempor dui sagittis. In condimentum 
                                facilisis porta.”</p>
                            <br>
                            <h3>Anne Hathaway</h3>
                            <h2>Lead Designer at Behance</h2>
                            </div>
                        </div>

                        <div class="row-item">
                            <div class="row-image">
                                <img class="image" src="./images/baseemma.png" alt="emma">
                            </div>
                            <div class="row-content">
                                    <p>“Phasellus non purus vel arcu tempor 
                                    commodo. Fusce semper, purus vel luctus 
                                    molestie, risus sem cursus neque.”</p>
                                <h3>Emma Stone</h3>
                                <h2>Co-Founder of Shazam</h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <div class="footer  footer-padding">
                <h1>GET IN TOUCH</h1>
                <hr style="width:90px; height: 4px; background-color: #273A71; border: none;">
                <p>1600 Pennsylvania Ave NW, Washington, DC 20500, United States of America. Tel: (202) 456-1111</p>

                <div class="footer-mid-content">
                    <div class="containers">
                        <input class="container" placeholder="Your Name*">
                        </input>

                        <input class="container" placeholder="Your Email*">
                        </input>
                    </div>

                    <textarea class="big-container" placeholder="Your Message*">
                    </textarea>

                    <div>
                        <button class="button">SEND MESSAGE</button>
                    </div>
                </div>

        </div>

        <div class="footer-menu">
            <ul>
                <li>Facebook</li>
                <li>Twitter</li>
                <li>Google+</li>
                <li>LinkIn</li>
                <li>Behance</li> 
                <li>Dribble</li>
                <li>GitHub</li>
            </ul>
        </div>
    </div>

</body>
</html>